#imageflow img{ 
	position:absolute; 
	top:0px;
	border:none;
	margin:-80px 0 0 -10px;

}

.clear{clear:both;}

#loading_bar{
	text-align:center;
	width:100%;
}

#loading_bar img{
	margin-top:10px;
	position:relative; 
}

#captions{
	font-weight:bold;
	position:relative; 
	text-align:center;
	z-index:10000;
}

#scrollbar{
	visibility:hidden;
	position:relative; 
	border-bottom:1px solid #b3b3b3;
	z-index:10001;
}

#slider{
	position:absolute;
	margin-top:-13px;
	margin-left:-7px;
	z-index:10002;
	background:url(../images/slider.gif) no-repeat;
	width:47px;
	height:20px;	
}

#imageflow{
	text-align:left;
	background:url(../images/fundo_galeria.jpg) no-repeat;
	padding:0 0 0 0;
	margin:0 0 0 -3px;
}

#images{
	visibility:hidden;
	padding:-150px 0 0 0;
	margin:0;
}

#changelog{
	width:349px;
	border-right:solid 1px #666;
	float:left;
	margin-top: 15px;
}

#changelog div{
	text-align: justify;
	padding: 0 15px 5px 15px;
}